Subject: Re: Lightwave on Mac!
From: [email-masked]
To: [email-masked]
Date: Wed, 31 Jan 1996 23:00:40 -0800

On Wed, 31 Jan 1996, [email-masked] (Richard Willkomm) wrote:
>In a message of 30 Jan 96 Lightwave List  wrote to All:
>
> LL> I just read an article in Amazing Amiga for Jan. '96, by R. Shamms 
> LL> Mortier, that a PowerPC application of Lightwave is in the final 
> LL> development stages.  Let's hope it's true!
>
	Total bullshit would not be too mild a characterization......

******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **